Subject: Re: CCL:the question about the normal mode analysis

From: Konrad Hinsen <[email-masked]>
Date: 13 May 2002 10:19:42 +0200

bxiong <[email-masked]> writes:

> I want to do a normal mode analysis simulation about a protein. 
> 1, I think it can not include the solvent (water). Is it correct?

Normal mode analysis is usually done without water, but nothing stops
you from adding some or even many water molecules to the protein.

> 2, how to add the effect derived from the solvent in the NMA simulation?

Which effect? The presence of solvent has various effects on the
dynamics of a protein, of course, but I can't think of one that would
seriously affect the outcome of a normal mode analysis.

Normal mode analysis is typically used to identify the slow
large-amplitude motions of a protein. Their shape isn't perturbed much
by the presence of solvent, and the frequencies and amplitudes from normal
mode analysis are unreliable anyway.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                            | E-Mail: [email-masked]
Centre de Biophysique Moleculaire (CNRS) | Tel.: +33-2.38.25.56.24
Rue Charles Sadron                       | Fax:  +33-2.38.63.15.17
45071 Orleans Cedex 2                    | Deutsch/Esperanto/English/
France                                   | Nederlands/Francais
-------------------------------------------------------------------------------

---

From: Richard Gillilan <[email-masked]>
Date: Mon, 13 May 2002 09:23:00 -0400

bxiong wrote:
> Dear CCLs:

Some so-called crystallographic water molecules are bound tightly enough
to the protein surface that they can be seen in the electron density
and included in the published pdb file. Do not believe every water molecule
in a pdb file ... these positions are often highly suspect, but the small
subset of ones with lowest temperature factor may be real. Also, crystallographers
often do not see (or bother to identify) ions like Na, Cl etc. These are almost
certainly important. The current view I have seen is that these waters and ions
have a high turnover rate, but the positions spend most of their time occupied.
You should take a look at the papers by Faerman and Karplus written a few years
ago:

   FAERMAN CH, KARPLUS PA
    CONSENSUS PREFERRED HYDRATION SITES IN 6 FKBP12 DRUG COMPLEXES
    PROTEINS 23 (1): 1-11 SEP 1995 

   KARPLUS PA, FAERMAN C
    ORDERED WATER IN MACROMOLECULAR STRUCTURE
    CURR OPIN STRUC BIOL 4 (5): 770-776 OCT 1994 

It should be possible to include these in a normal mode simulation.
Would be interesting to see if they make any difference. Any large-amplitude
motion of the protein, however, is likely to change the solvent environment
dramatically. If you do, make sure you use a pdb file that was solved at
high resolution (better than 2 Ang if possible). Better yet, if the structure
was phased using signals from the halide ions or similar ... then you really
know they are real.

Richard Gillilan
MacCHESS
Cornell University